Subject: [Fot] Decals and Kastner Cup Posters. Availability Status.

From: Joe Alexander via Fot <[email-masked]>
Date: Tue, 14 May 2019 20:38:02 -0500

FOT:

I ran 100 decals, thinking that I would have them for a long time. Not so. I am now down to 25 3 x 5 decals.

$10 = 4 decals delivered. $2.50 each after the first four.

I ran 100 special edition 17 x 11 collectible posters with artwork by Steve Belfer. They are gone, but I am going to do a short run.

$15 protected in a new mailing tube and delivered. 

This Kastner Cup, produced  by Chair Ken Knight, was an exceptional event that will be remembered for a very long time. 

————————————————————-

In addition to the Kastner Cup Event, there was a historical reunion of Kas Kastner, Peter Brock, and the TR250K. Converging from Washington, Nevada, and California, this unlikely to happen again. A celebration of a great automotive legacy with two automotive icons.

The Kastner Cup and the FOT are on a roll. See you at Mid-Ohio in 2020. It’s where it all began.

Thanks,

Joe Alexander
4505 Donald Dr
Cedar Falls, IA 50613
The-vintage-racer.com
Gasketinnovations.com
Cell:  319.464.4711

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]